uuid: afb0e8f4-cc11-46b0-b7db-2e83fe9480b6
langcode: en
status: true
dependencies: {  }
id: gronze_taxonomy
label: 'Gronze Taxonomy Migrations'
description: 'Group for taxonomy migrations from Gronze D7 site'
source_type: 'Drupal 7'
module: null
shared_configuration:
  source:
    key: migrate
